-- for quit button

-- Do the same as continue
local buttonstuff = include("start-1")

function buttonon()
    buttonstuff.buttonon()
end

function buttonoff()
    buttonstuff.buttonoff()
end

function click()
    dink.playsound(17, 22050, 0, 0, false)
    dink.kill_game()
end
